.bannerWidget--3939 {
    background-image: url(https://s3.amazonaws.com/grazecart/ramsteadranch/images/1727003656_66effc081a26c.jpg); 
	background-attachment: scroll; 
	background-position: 46% 47%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--3939 {
        background-attachment: initial;
    }
}

.bannerWidget--3939::after {
    background-color: hsla(0, 0%, 0%, 0);
    z-index: 1;
}

.bannerWidget--3939 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 157px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--3939 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1104px; 
    line-height: 1.25; 
    font-size: 36px;
    text-transform: none;
}

.bannerWidget--3939 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 560px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--3940 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 992px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #594444;
    color: #ffffff;
}

.textWidget--3940 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3940 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--3954 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 340px;
    padding-top: 15px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3954 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3954 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--3941 {
    background-color: #ffffff;
    color: #000000;
    padding-top: 40px;
	padding-bottom: 25px;
}

.featuredProductsWidget--3941 a {
    color: var(--link_color);
}.dividerWidget--3949 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--3951 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 40px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--3951 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3951 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--3952 {
    background-color: #ffffff; 
    padding-top:40px; 
    padding-bottom: 40px;
    
}.textWidget--3953 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 992px;
    padding-top: 25px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: #7889ad;
    color: #ffffff;
}

.textWidget--3953 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--3953 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
